/*     502295 : 이미지 (비율형)      */
.img_ratio__502295__ {max-width:100%;vertical-align:top}
.img_ratio__502295__ * {box-sizing:border-box}
.img_ratio__502295__ a {display:block;vertical-align:top}
.img_ratio__502295__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__502295__ img {width:auto}
}

@media ( min-width: 1024px ) {
	.img_ratio__502295__ img { width: 951px; height: 400px; object-fit: cover; }
}

/*     502305 : BLANK 컨텐츠      */
.blank__502305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__502305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502305__ {height:10px}
}

/*     502315 : 타이틀 텍스트      */
.title__502315__ {font-size:0; text-align: center;}
.title__502315__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Serif KR', serif !important;
	font-size:20px;font-weight:100; color:#a3a3a3; line-height:1.4em; letter-spacing: .1em;
}
.title__502315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__502315__.style_top p {padding-top:10px}
.title__502315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__502315__.style_right p {padding-right:14px}
.title__502315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__502315__.style_bottom p {padding-bottom:12px}
.title__502315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__502315__.style_left p {padding-left:14px}
.title__502315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__502315__.style_circle1 p {padding-left:18px}
.title__502315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__502315__.style_circle2 p {padding-left:18px}
.title__502315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__502315__ { margin-left: 40px; text-align: left; }
	.title__502315__ p {font-size:24px; letter-spacing: .3em;}
	.title__502315__.style_top p:before {width:24px}
	.title__502315__.style_right p:before {height:24px}
	.title__502315__.style_bottom p:before {width:24px}
	.title__502315__.style_left p:before {height:24px}
}

/*     502325 : BLANK 컨텐츠      */
.blank__502325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__502325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502325__ {height:10px}
}

/*     502335 : 타이틀 텍스트      */
.title__502335__ {font-size:0; text-align: center;}
.title__502335__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Serif KR', serif !important;
	font-size:27px;font-weight:500;color:#a8807b;letter-spacing:-.03em;line-height:1.4em;
}
.title__502335__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__502335__.style_top p {padding-top:10px}
.title__502335__.style_top p:before {top:0;left:0;width:27px;height:4px}

.title__502335__.style_right p {padding-right:14px}
.title__502335__.style_right p:before {top:16%;right:0;width:4px;height:27px}

.title__502335__.style_bottom p {padding-bottom:12px}
.title__502335__.style_bottom p:before {bottom:0;left:0;width:27px;height:4px}

.title__502335__.style_left p {padding-left:14px}
.title__502335__.style_left p:before {top:16%;left:0;width:4px;height:27px}

.title__502335__.style_circle1 p {padding-left:18px}
.title__502335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__502335__.style_circle2 p {padding-left:18px}
.title__502335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__502335__ { text-align: left; margin-left: 40px; }
	.title__502335__ p {font-size:38px}
	.title__502335__.style_top p:before {width:38px}
	.title__502335__.style_right p:before {height:38px}
	.title__502335__.style_bottom p:before {width:38px}
	.title__502335__.style_left p:before {height:38px}
}

/*     502345 : BLANK 컨텐츠      */
.blank__502345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__502345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502345__ {height:10px}
}

/*     502355 : 타이틀 텍스트      */
.title__502355__ {font-size:0; text-align: center;}
.title__502355__ p:nth-child(1){display:none;} /*pc형 숨기기*/
.title__502355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__502355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__502355__.style_top p {padding-top:10px}
.title__502355__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__502355__.style_right p {padding-right:14px}
.title__502355__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__502355__.style_bottom p {padding-bottom:12px}
.title__502355__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__502355__.style_left p {padding-left:14px}
.title__502355__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__502355__.style_circle1 p {padding-left:18px}
.title__502355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__502355__.style_circle2 p {padding-left:18px}
.title__502355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__502355__ p:nth-child(1){display:block;} 
.title__502355__ p:nth-child(2){display:none;} /*mo형 숨기기*/
	.title__502355__ { text-align: left; margin-left: 40px;}
	.title__502355__ p {font-size:18px}
	.title__502355__.style_top p:before {width:18px}
	.title__502355__.style_right p:before {height:18px}
	.title__502355__.style_bottom p:before {width:18px}
	.title__502355__.style_left p:before {height:18px}
}

/*     502365 : BLANK 컨텐츠      */
.blank__502365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__502365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502365__ {height:10px}
}

/*     502375 : 장문 텍스트      */
.textarea__502375__ { text-align: center; }
.textarea__502375__ p {
	display:block;margin:0 15px;padding:0;
	font-size:15px;font-weight:normal;color:#585858;letter-spacing:-.05em;line-height:1.5em;
}
.textarea__502375__ .text-pc { display: none;}
.textarea__502375__ .text-m { display: block; letter-spacing: -.07em;}

@media all and (min-width:1024px){
	.textarea__502375__ { text-align: left; margin-left: 40px;}
	.textarea__502375__ p {font-size:18px; margin:0;}
	.textarea__502375__ .text-pc { display: block;}
	.textarea__502375__ .text-m { display: none;}
}

/*     502385 : BLANK 컨텐츠      */
.blank__502385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__502385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502385__ {height:20px}
}

/*     502395 : BLANK 컨텐츠      */
.blank__502395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__502395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502395__ {height:40px}
}

/*     502405 : 이미지      */
.img__502405__ {max-width:100%}
.img__502405__ {max-width:100%}
.img__502405__ * {box-sizing:border-box}
.img__502405__ a {display:block;vertical-align:top}
.img__502405__ img {width:px;vertical-align:top; width: 58%; margin: -142px -1px 0 auto; display: block; }

.img__502405__ .left .text-box { background: #fff; box-shadow: 0 0 15px rgba(0, 0, 0, .1); border-radius: 10px; padding: 15px;}
.img__502405__ .left h3, .img__426235__ .left p, .img__426235__ .left h2 { margin: 0; }
.img__502405__ .left h3 { font-size: 25px; margin-bottom: 10px; }
.img__502405__ .left h2 { color: #ddd; opacity: .5; font-size: 22px; }
.img__502405__ .left p { font-weight: 300; }
.img__502405__ .left .pc { display: none; }
.img__502405__ .left .m { display: block; line-height: 1.5em; }

@media (min-width: 1024px) {
	.img__502405__ { display: flex; }
	.img__502405__ .left { width: 80%; height: 100%; }
	.img__502405__ .left .text-box { padding: 35px 40px 25px ;  width:1105px;}
	.img__502405__ .left h3 { font-size: 40px; margin-bottom: 20px; }
	.img__502405__ .left h2 { font-size: 40px; margin-bottom: 30px; }
	.img__502405__ .left p { font-size: 20px; line-height: 1.8em; }
	.img__502405__ img { margin: 7% 0 0 -24%; width: 42%; height:100%;}
    .img__502405__ .left .pc { display: block; }
    .img__502405__ .left .m { display: none; }

}

/*     502665 : BLANK 컨텐츠      */
.blank__502665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__502665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502665__ {height:40px}
}

/*     502675 : 타이틀 텍스트      */
.title__502675__ {font-size:0; text-align: center;}
.title__502675__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Serif KR', serif !important;
	font-size:20px;font-weight:100; color:#a3a3a3;letter-spacing: .3em; line-height:1.4em;
}
.title__502675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__502675__.style_top p {padding-top:10px}
.title__502675__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__502675__.style_right p {padding-right:14px}
.title__502675__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__502675__.style_bottom p {padding-bottom:12px}
.title__502675__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__502675__.style_left p {padding-left:14px}
.title__502675__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__502675__.style_circle1 p {padding-left:18px}
.title__502675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__502675__.style_circle2 p {padding-left:18px}
.title__502675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__502675__ p {font-size:24px}
	.title__502675__.style_top p:before {width:24px}
	.title__502675__.style_right p:before {height:24px}
	.title__502675__.style_bottom p:before {width:24px}
	.title__502675__.style_left p:before {height:24px}
}

/*     502685 : BLANK 컨텐츠      */
.blank__502685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__502685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502685__ {height:10px}
}

/*     502695 : 타이틀 텍스트      */
.title__502695__ {font-size:0; text-align: center; }
.title__502695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__502695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__502695__.style_top p {padding-top:10px}
.title__502695__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__502695__.style_right p {padding-right:14px}
.title__502695__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__502695__.style_bottom p {padding-bottom:12px}
.title__502695__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__502695__.style_left p {padding-left:14px}
.title__502695__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__502695__.style_circle1 p {padding-left:18px}
.title__502695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__502695__.style_circle2 p {padding-left:18px}
.title__502695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__502695__ p {font-size:40px}
	.title__502695__.style_top p:before {width:40px}
	.title__502695__.style_right p:before {height:40px}
	.title__502695__.style_bottom p:before {width:40px}
	.title__502695__.style_left p:before {height:40px}
}

/*     502705 : BLANK 컨텐츠      */
.blank__502705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__502705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502705__ {height:20px}
}

/*     502715 : 한줄 텍스트      */
.text__502715__ ul { list-style: none; padding: 0; margin: 0; display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px; }
.text__502715__ ul li { text-align: center; background: #a8807b; color: #fff; padding: 20px 0; }
.text__502715__ ul li:nth-child(2n) {background: #bd9894;}
.text__502715__ ul li h3 { margin: 0; font-weight: 300; font-size: 15px; }
.text__502715__ ul li h3:before { content: ''; display: block; width: 10%; height: 1px; border-top: solid 1px #fff; margin: 15px auto; }

@media all and (min-width:1024px){
	.text__502715__ p {font-size:{$farm_set[font_size]}px}
	.text__502715__ ul { display: flex; align-items: center; justify-content: center; gap: 50px; }
	.text__502715__ ul li { flex: 1; padding: 70px 0; box-sizing:border-box; height:240px;}
	.text__502715__ ul li:first-child{padding:65px 0;}
	.text__502715__ ul li h3 { font-size: 20px; }
}

/*     502745 : BLANK 컨텐츠      */
.blank__502745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__502745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502745__ {height:20px}
}

/*     502735 : 한줄 텍스트      */
.text__502735__ ul { list-style: none; padding: 0; margin: 0; display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px; }
.text__502735__ ul li { text-align: center; background: #bd9894; color: #fff; padding: 20px 0; }
.text__502735__ ul li:nth-child(2n) {background: #a8807b;}
.text__502735__ ul li h3 { margin: 0; font-weight: 300; font-size: 15px; }
.text__502735__ ul li h3:before { content: ''; display: block; width: 10%; height: 1px; border-top: solid 1px #fff; margin: 15px auto; }

@media all and (min-width:1024px){
	.text__502735__ p {font-size:{$farm_set[font_size]}px}
	.text__502735__ ul { display: flex; align-items: center; justify-content: center; gap: 50px; }
	.text__502735__ ul li { flex: 1; padding: 70px 0; box-sizing:border-box; height:240px;}
	.text__502735__ ul li:first-child{padding:65px 0;}
	.text__502735__ ul li h3 { font-size: 20px; }
}

/*     502725 : BLANK 컨텐츠      */
.blank__502725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__502725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502725__ {height:40px}
}

/*     502505 : BLANK 컨텐츠      */
.blank__502505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__502505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502505__ {height:40px}
}

/*     502515 : 타이틀 텍스트      */
.title__502515__ {font-size:0; text-align: center;}
.title__502515__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Serif KR', serif !important;
	font-size:20px;font-weight:100; color:#a3a3a3;letter-spacing: .3em; line-height:1.4em;
}
.title__502515__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__502515__.style_top p {padding-top:10px}
.title__502515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__502515__.style_right p {padding-right:14px}
.title__502515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__502515__.style_bottom p {padding-bottom:12px}
.title__502515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__502515__.style_left p {padding-left:14px}
.title__502515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__502515__.style_circle1 p {padding-left:18px}
.title__502515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__502515__.style_circle2 p {padding-left:18px}
.title__502515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__502515__ p {font-size:24px}
	.title__502515__.style_top p:before {width:24px}
	.title__502515__.style_right p:before {height:24px}
	.title__502515__.style_bottom p:before {width:24px}
	.title__502515__.style_left p:before {height:24px}
}

/*     502525 : BLANK 컨텐츠      */
.blank__502525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__502525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502525__ {height:10px}
}

/*     502535 : 타이틀 텍스트      */
.title__502535__ {font-size:0; text-align: center; }
.title__502535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__502535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__502535__.style_top p {padding-top:10px}
.title__502535__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__502535__.style_right p {padding-right:14px}
.title__502535__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__502535__.style_bottom p {padding-bottom:12px}
.title__502535__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__502535__.style_left p {padding-left:14px}
.title__502535__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__502535__.style_circle1 p {padding-left:18px}
.title__502535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__502535__.style_circle2 p {padding-left:18px}
.title__502535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__502535__ p {font-size:40px}
	.title__502535__.style_top p:before {width:40px}
	.title__502535__.style_right p:before {height:40px}
	.title__502535__.style_bottom p:before {width:40px}
	.title__502535__.style_left p:before {height:40px}
}

/*     502545 : BLANK 컨텐츠      */
.blank__502545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__502545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502545__ {height:20px}
}

/*     502555 : 아이콘형 리스트      */
.text_list__502555__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__502555__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__502555__ ul li:first-child {margin-top:0}
.text_list__502555__ ul li span { display: block; background: url(/img_up/shop_pds/bstone11/design/img/check_d.png) no-repeat; width: 30px; height: 30px; }
.text_list__502555__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__502555__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__502555__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__502555__ ul li p {padding-left :5px;}
}

/*     502565 : BLANK 컨텐츠      */
.blank__502565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__502565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502565__ {height:40px}
}

